/*=======================================================================================================
//	SECTION NAVIGATION STYLES
//-------------------------------------------------------------------------------------------------------
//		Block list style
//=======================================================================================================*/
/*-------------------------------------------------------------------------------------------------------
//	Section navigation conainer
//-------------------------------------------------------------------------------------------------------*/
td#left
{
	background-color:		rgb(238,238,238);
}

.sections
{
	color:					#b85100;
	border:					none;
}

/*-------------------------------------------------------------------------------------------------------
//	Menu & Submenu block structure
//-------------------------------------------------------------------------------------------------------*/
ul#nav-section,
ul#nav-section ul.sub
{
	margin:					0px;
	padding:				0px;

	border-bottom:			1px solid #b85100;
	list-style-type:		none;
	width:					800px;
	background-color:		#b8b17d;
	
	overflow:				hidden;
	text-align:				center;
	border-top:				none;
}

ul#nav-section li
{
	display:inline;
}

/*-------------------------------------------------------------------------------------------------------
//	Submenu block, different background color, no border between submenu block and parent item
//-------------------------------------------------------------------------------------------------------*/
ul#nav-section ul.sub
{
	background-color:		rgb(204,204,204)!important;
	border-bottom:			0px;
}

/*-------------------------------------------------------------------------------------------------------
//	Link styles
//-------------------------------------------------------------------------------------------------------*/
ul#nav-section a,
p#nav-section-top a
{
	/*display:				block;*/
	padding:				9px 6px;
	line-height:			29px;
	font-family:			verdana,arial,sans serif;
	font-size:				10px;
	text-decoration:		none;
	color:					#000;
	font-size:				11px;
	font-weight:			bold;
}

ul#nav-section li a
{
	margin: 0px -2px;
/*white-space: nowrap;*/
}
/*-------------------------------------------------------------------------------------------------------
//	Top (main section) link
//-------------------------------------------------------------------------------------------------------*/
p#nav-section-top a
{
	border-top:				0px;
	font-weight:			bold;
}

/*-------------------------------------------------------------------------------------------------------
//	Submenu link indented
//-------------------------------------------------------------------------------------------------------*/
ul#nav-section ul.sub a
{
	padding:				4px 10px 4px 26px;
	border-top:				0px;
}

/*-------------------------------------------------------------------------------------------------------
//	Link highlights
//-------------------------------------------------------------------------------------------------------*/
ul#nav-section a.active,
ul#nav-section a:hover,
p#nav-section-top a:hover,
p#nav-section-top a.active,
li.active
{
	background-color:		#9e965d !important;
	color:					white;;
}

